[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.AddOnExceptionHandler

AddOnExceptionHandler - method for adding exception handler

## Declaration

Source position: forms.pp line 1259

`public procedure TApplication.AddOnExceptionHandler(`
`Handler: TExceptionEvent;`
`AsLast: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.